View Issue Details

Category
SSPBT:その他
SeverityminorReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000095: あやめRとホワ伊東をゴーストエクスプローラから更新すると音声が流れる
Description

あやめRとホワ伊東をゴーストエクスプローラから更新、もしくは更新確認しようとするとあやめRとホワ伊東の起動時に流れる音声が流れます。
2.4.75と2.4.74で確認しました。

Activities

guest

2020-06-10 00:19

reporter  

SYSTEMINFO.txt (94,270 bytes)   
SPDebugger/2.15.21731.A
Windows NT 10.0.18363 
UAC: Enabled,Limited
Time: 2020/6/10 00:06:15.141
Phys.Mem: 1944/8057MB  PageFile: 6494/15225MB
CPU : Intel 0.6.14.9 2808MHz Features:MMX SSE HT AES-NI (Intel(R) Core(TM) i7-7700HQ CPU @ 2.80GHz)
Package:1 Node:1 Core:4 Thread:8
SSP/2.4.75 (20200609-8; Windows NT 10.0.18363)

Volume Information: 
    C:\  Fixed  [    8239MB Free |  107552MB Total |  7%] (NTFS,Normal)
    D:\  Fixed  [  661586MB Free |  953739MB Total | 69%] (NTFS,Normal)
    E:\  Removable

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1920,1050 Size=1920x1080 [PRIMARY]
    1: \\.\DISPLAY4 - Work=1920,0,3840,1050 Size=1920x1080 

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\CONIINE\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=AMAMIZU-PC
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    HOMEDRIVE=C:
    HOMEPATH=\Users\CONIINE
    JAVA_HOME=C:\Program Files\Java\jdk1.8.0_172
    LOCALAPPDATA=C:\Users\CONIINE\AppData\Local
    LOGONSERVER=\\AMAMIZU-PC
    NUMBER_OF_PROCESSORS=8
    OneDrive=C:\Users\CONIINE\OneDrive
    OneDriveConsumer=C:\Users\CONIINE\OneDrive
    OS=Windows_NT
    Path=C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\Program Files\Java\jdk1.8.0_172\bin;;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;C:\Program Files\NVIDIA Corporation\NVIDIA NvDLISR;C:\Program Files (x86)\Intel\Intel(R) Management Engine Components\DAL;C:\Program Files\Intel\Intel(R) Management Engine Components\DAL;C:\Program Files\Intel\WiFi\bin\;C:\Program Files\Common Files\Intel\WirelessCommon\;C:\Users\CONIINE\AppData\Local\Microsoft\WindowsApps;D:\app_d\FAHClient
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 158 Stepping 9, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=9e09
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\CONIINE\AppData\Local\Temp
    TMP=C:\Users\CONIINE\AppData\Local\Temp
    USERDOMAIN=AMAMIZU-PC
    USERDOMAIN_ROAMINGPROFILE=AMAMIZU-PC
    USERNAME=CONIINE
    USERPROFILE=C:\Users\CONIINE
    windir=C:\WINDOWS

Loaded Drivers: 
    -0ee00000 : srv2.sys
    -0eed0000 : rassstp.sys
    -0eef0000 : NDProxy.sys
    -0ef40000 : AgileVpn.sys
    -0ef70000 : rasl2tp.sys
    -0efa0000 : raspptp.sys
    -0efd0000 : raspppoe.sys
    -0eff0000 : ndistapi.sys
    -0f000000 : ndiswan.sys
    -0fa80000 : peauth.sys
    -0fb60000 : tcpipreg.sys
    -117a0000 : SmbCo10X64.sys
    -12900000 : vwifimp.sys
    -12920000 : WdNisDrv.sys
    -12940000 : p9rdr.sys
    -12960000 : bindflt.sys
    -129c0000 : MSPQM.sys
    -129d0000 : MpKslDrv.sys
    -129f0000 : DBUtil_2_3.Sys
    -14400000 : ntoskrnl.exe
    -14eb7000 : hal.dll
    -15600000 : kd.dll
    -15610000 : mcupdate_GenuineIntel.dll
    -15890000 : werkernel.sys
    -158b0000 : ksecdd.sys
    -158e0000 : msrpc.sys
    -15950000 : tm.sys
    -15980000 : CLFS.SYS
    -159f0000 : PSHED.dll
    -15a10000 : BOOTVID.dll
    -15a20000 : clipsp.sys
    -15b30000 : FLTMGR.SYS
    -15bb0000 : cmimcext.sys
    -15bc0000 : ntosext.sys
    -15bd0000 : CI.dll
    -15cb0000 : cng.sys
    -15d70000 : Wdf01000.sys
    -15e50000 : WDFLDR.SYS
    -15e70000 : SleepStudyHelper.sys
    -15e80000 : WppRecorder.sys
    -15ea0000 : acpiex.sys
    -15ed0000 : SgrmAgent.sys
    -15ef0000 : lxss.sys
    -15f00000 : LXCORE.SYS
    -16020000 : ACPI.sys
    -160f0000 : WMILIB.SYS
    -16100000 : msisadrv.sys
    -16110000 : pci.sys
    -16180000 : tpm.sys
    -161f0000 : WindowsTrustedRTProxy.sys
    -16200000 : intelpep.sys
    -16260000 : WindowsTrustedRT.sys
    -16280000 : pcw.sys
    -162a0000 : vdrvroot.sys
    -162c0000 : ucx01000.sys
    -16310000 : pdc.sys
    -16350000 : CEA.sys
    -16370000 : partmgr.sys
    -163b0000 : spaceport.sys
    -16460000 : volmgr.sys
    -16480000 : sdbus.sys
    -164d0000 : volmgrx.sys
    -16540000 : urscx01000.sys
    -16560000 : mountmgr.sys
    -16580000 : iaStorAC.sys
    -17120000 : EhStorClass.sys
    -17140000 : fileinfo.sys
    -17160000 : usbccgp.sys
    -171a0000 : storport.sys
    -17250000 : Wof.sys
    -17290000 : WdFilter.sys
    -17300000 : Ntfs.sys
    -175a0000 : USBD.SYS
    -175b0000 : urschipidea.sys
    -175c0000 : usbehci.sys
    -175e0000 : USBPORT.SYS
    -17660000 : usbhub.sys
    -176f0000 : UsbHub3.sys
    -177a0000 : Fs_Rec.sys
    -177b0000 : ndis.sys
    -17930000 : NETIO.SYS
    -179d0000 : ksecpkg.sys
    -17a10000 : tcpip.sys
    -17d00000 : fwpkclnt.sys
    -17d80000 : wfplwfs.sys
    -17dc0000 : VmsProxy.sys
    -17de0000 : vmbkmclr.sys
    -17e10000 : VmsProxyHNic.sys
    -17e20000 : fvevol.sys
    -17ef0000 : volume.sys
    -17f00000 : volsnap.sys
    -17f70000 : USBXHCI.SYS
    -18000000 : USBSTOR.SYS
    -18030000 : uaspstor.sys
    -18050000 : sdstor.sys
    -18070000 : rdyboost.sys
    -180c0000 : mup.sys
    -180f0000 : iorate.sys
    -18130000 : disk.sys
    -18150000 : CLASSPNP.SYS
    -2a200000 : vmswitch.sys
    -2a460000 : HTTP.sys
    -2a5b0000 : mrxsmb20.sys
    -2a600000 : srvnet.sys
    -2a660000 : Ndu.sys
    -2a750000 : crashdmp.sys
    -2b400000 : dxgkrnl.sys
    -2b780000 : Vid.sys
    -2b810000 : fastfat.SYS
    -2b880000 : dump_iaStorAC.sys
    -2c420000 : dxgmms2.sys
    -2c500000 : esif_lf.sys
    -2c560000 : WUDFRd.sys
    -2c5c0000 : WinUSB.SYS
    -2c5f0000 : luafv.sys
    -2c620000 : wcifs.sys
    -2c660000 : WpdUpFltr.sys
    -2c670000 : cldflt.sys
    -2c6f0000 : storqosflt.sys
    -2c710000 : mmcss.sys
    -2c750000 : lltdio.sys
    -2c770000 : mslldp.sys
    -2c790000 : rspndr.sys
    -2c7b0000 : wanarp.sys
    -2c7d0000 : ndisuio.sys
    -2c7f0000 : nwifi.sys
    -2c8b0000 : winquic.sys
    -2c8f0000 : condrv.sys
    -2c910000 : mpsdrv.sys
    -2c930000 : bowser.sys
    -2c960000 : mrxsmb.sys
    -2c9f0000 : artilife64.sys
    -2ca00000 : ibtusb.sys
    -2cae0000 : dump_dumpfve.sys
    -2cb00000 : monitor.sys
    -2cb20000 : BTHUSB.sys
    -2cb40000 : bthport.sys
    -2ccb0000 : cdrom.sys
    -2ccf0000 : filecrypt.sys
    -2cd10000 : tbs.sys
    -2cd20000 : Null.SYS
    -2cd30000 : Beep.SYS
    -2cd40000 : watchdog.sys
    -2cd60000 : BasicDisplay.sys
    -2cd80000 : winhvr.sys
    -2cda0000 : CompositeBus.sys
    -2cdc0000 : kdnic.sys
    -2cdd0000 : umbus.sys
    -2d990000 : CAD.sys
    -2d9b0000 : ahcache.sys
    -2da00000 : kbdhid.sys
    -2da20000 : Npfs.SYS
    -2da40000 : Msfs.SYS
    -2da60000 : tdx.sys
    -2da90000 : netbt.sys
    -2daf0000 : afunix.sys
    -2db10000 : vwififlt.sys
    -2db30000 : pacer.sys
    -2db60000 : netbios.sys
    -2db80000 : RTKVHD64.sys
    -2e160000 : IntcDAud.sys
    -2e1c0000 : mouhid.sys
    -2e1e0000 : MTConfig.sys
    -2e1f0000 : npsvctrig.sys
    -2ec00000 : Netwtw06.sys
    -2f4c0000 : intelppm.sys
    -2f500000 : acpipagr.sys
    -2f510000 : CmBatt.sys
    -2f520000 : BATTC.SYS
    -2f540000 : HidEventFilter.sys
    -2f560000 : mshidkmdf.sys
    -2f570000 : HIDCLASS.SYS
    -2f5b0000 : HIDPARSE.SYS
    -2f5d0000 : UcmUcsiAcpiClient.sys
    -2f5f0000 : UcmUcsiCx.sys
    -2f620000 : UcmCx.sys
    -2f650000 : YSDrv.sys
    -2f6b0000 : nsiproxy.sys
    -2f6d0000 : gpuenergydrv.sys
    -2f6e0000 : dfsc.sys
    -2f710000 : UEFI.sys
    -2f720000 : BasicRender.sys
    -2f740000 : nvvad64v.sys
    -2f760000 : ksthunk.sys
    -2f770000 : nvvhci.sys
    -2f790000 : NdisVirtualBus.sys
    -2f7a0000 : mssmbios.sys
    -2f7c0000 : swenum.sys
    -2f7d0000 : dddriver64Dcsa.sys
    -2f7e0000 : rdpbus.sys
    -2f7f0000 : vbaudio_vmvaio64_win7.sys
    -2f800000 : vbaudio_vmauxvaio64_win7.sys
    -2f810000 : netduetto.sys
    -2f820000 : bthmodem.sys
    -2f840000 : BthA2dp.sys
    -2f890000 : btampm.sys
    -2f8b0000 : Microsoft.Bluetooth.AvrcpTransport.sys
    -2f8d0000 : bthhfenum.sys
    -2f900000 : hidbth.sys
    -2f930000 : HfAudio.sys
    -2f950000 : ScrHIDDriver.sys
    -2f980000 : usbvideo.sys
    -2f9d0000 : buttonconverter.sys
    -2f9f0000 : nvhda64v.sys
    -2fa30000 : BthHfAud.sys
    -2fa50000 : hidi2c.sys
    -2fa70000 : afd.sys
    -2fb20000 : rdbss.sys
    -2fba0000 : dump_diskdump.sys
    -2fbd0000 : nvlddmkm.sys
    -30c90000 : HDAudBus.sys
    -30cc0000 : portcls.sys
    -30d30000 : drmk.sys
    -30d60000 : ks.sys
    -30de0000 : bam.sys
    -32200000 : rfcomm.sys
    -32240000 : TDI.SYS
    -32260000 : BthEnum.sys
    -32290000 : bthpan.sys
    -322c0000 : iaLPSS2i_I2C.sys
    -322f0000 : SpbCx.sys
    -32310000 : TeeDriverW8x64.sys
    -32360000 : rt640x64.sys
    -32460000 : wdiwifi.sys
    -32550000 : vwifibus.sys
    -32560000 : dptf_acpi.sys
    -32580000 : i8042prt.sys
    -325b0000 : kbdclass.sys
    -325d0000 : mouclass.sys
    -325f0000 : igdkmd64.sys
    -339b0000 : dptf_cpu.sys
    -339d0000 : Microsoft.Bluetooth.Legacy.LEEnumerator.sys
    -339f0000 : wmiacpi.sys
    -a1800000 : win32kfull.sys
    -a1bb0000 : win32kbase.sys
    -a1e60000 : cdd.dll
    -a2660000 : win32k.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (8 Threads.)
    -00000004 : System (249 Threads.)
    -00000078 : Registry (4 Threads.)
    -0000021c : smss.exe (5 Threads.)
    -00000284 : csrss.exe (17 Threads.)
    -000002ec : wininit.exe (5 Threads.)
    -000002f4 : csrss.exe (18 Threads.)
    -00000334 : services.exe (12 Threads.)
    -0000033c : lsass.exe (12 Threads.)
    -000003bc : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000003d4 : svchost.exe (42 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000003ec : WUDFHost.exe (15 Threads.)
    -000003f4 : fontdrvhost.exe (6 Threads.)
                10.0.18362.836 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -00000254 : svchost.exe (23 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000003d0 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000424 : WUDFHost.exe (12 Threads.)
    -0000047c : winlogon.exe (6 Threads.)
    -000004c4 : fontdrvhost.exe (6 Threads.)
                10.0.18362.836 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -00000514 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000051c : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000524 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000055c : dwm.exe (18 Threads.)
    -00000568 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005dc : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000600 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000658 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006a0 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006b0 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000710 : svchost.exe (19 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000072c : svchost.exe (24 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000780 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000788 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000007f4 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005d4 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000854 : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000085c : WUDFHost.exe (9 Threads.)
    -00000868 : NVDisplay.Container.exe (15 Threads.)
    -000008ec : svchost.exe (19 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000910 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000091c : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000928 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000934 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000093c : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000998 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a08 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a28 : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a38 : Memory Compression (111 Threads.)
    -00000a70 : igfxCUIService.exe (6 Threads.)
    -00000ab4 : svchost.exe (18 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000adc : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ae4 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b30 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b58 : svchost.exe (27 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000acc : NVDisplay.Container.exe (28 Threads.)
    -00000c04 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c44 : svchost.exe (30 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ca0 : RtkAudioService64.exe (7 Threads.)
    -00000cd4 : audiodg.exe (11 Threads.)
    -00000d44 : RAVBg64.exe (11 Threads.)
    -00000d80 : svchost.exe (19 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d88 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000df4 : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e3c : svchost.exe (16 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e6c : svchost.exe (14 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ee8 : spoolsv.exe (18 Threads.)
    -00000ef0 : wlanext.exe (10 Threads.)
                10.0.18362.1 - Windows Wireless LAN 802.11 Extensibility Framework
                c Microsoft Corporation. All rights reserved.
    -00000f08 : conhost.exe (3 Threads.)
    -00000f64 : svchost.exe (19 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000f98 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001028 : svchost.exe (20 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001030 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001038 : svchost.exe (18 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001048 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001050 : esif_uf.exe (6 Threads.)
    -00001058 : ibtsiva.exe (5 Threads.)
    -00001060 : svchost.exe (23 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001068 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001070 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001078 : IntelCpHDCPSvc.exe (7 Threads.)
    -00001080 : EvtEng.exe (20 Threads.)
                21.40.1.0 - Intel(R) PROSet/Wireless Event Log Service
                Copyright (c) Intel Corporation 1999-2013
    -0000108c : IpOverUsbSvc.exe (11 Threads.)
    -000010a4 : nvcontainer.exe (42 Threads.)
    -000010ac : RstMwService.exe (8 Threads.)
    -000010b4 : OfficeClickToRun.exe (25 Threads.)
    -000010bc : WavesSysSvc64.exe (2 Threads.)
    -000010c4 : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000010cc : ZeroConfigService.exe (13 Threads.)
                21.40.1.0 - IntelR PROSet/Wireless Zero Configure Service
                Copyright (c) Intel Corporation 1999-2013
    -000010e0 : SmartByteNetworkService.exe (21 Threads.)
    -0000115c : MsMpEng.exe (46 Threads.)
    -000011bc : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000011e4 : svchost.exe (15 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000012cc : dgpservice.exe (13 Threads.)
    -00001334 : svchost.exe (25 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001348 : svchost.exe (16 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001358 : IntelCpHeciSvc.exe (8 Threads.)
    -00001374 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000014fc : RAPSService.exe (9 Threads.)
    -00001564 : vds.exe (15 Threads.)
    -000016b0 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000016e8 : rundll32.exe (4 Threads.)
                10.0.18362.1 - Windows �z�X�g �v���Z�X (Rundll32)
                c Microsoft Corporation. All rights reserved.
    -0000179c : RAPS.exe (9 Threads.)
    -000017a8 : conhost.exe (5 Threads.)
    -000018b8 : WmiPrvSE.exe (23 Threads.)
                10.0.18362.1 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -00001984 : WmiPrvSE.exe (18 Threads.)
                10.0.18362.1 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -000019dc : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001ba0 : unsecapp.exe (5 Threads.)
    -00001b64 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001844 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001c9c : NisSrv.exe (11 Threads.)
    -00001e54 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001f0c : dptf_helper.exe (3 Threads.)
    -00001f64 : nvcontainer.exe (13 Threads.)
    -00001f6c : nvcontainer.exe (31 Threads.)
    -00001fb8 : sihost.exe (21 Threads.)
    -00001fd0 : svchost.exe (18 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001fd8 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d2c : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c1c : svchost.exe (14 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001dbc : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005a0 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002020 : taskhostw.exe (12 Threads.)
    -0000204c : ctfmon.exe (13 Threads.)
                10.0.18362.1 - CTF ���[�_�[
                c Microsoft Corporation. All rights reserved.
    -00002144 : svchost.exe (18 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002280 : rundll32.exe (5 Threads.)
                10.0.18362.1 - Windows �z�X�g �v���Z�X (Rundll32)
                c Microsoft Corporation. All rights reserved.
    -000022d8 : SettingSyncHost.exe (10 Threads.)
                10.0.18362.239 - Host Process for Setting Synchronization
                c Microsoft Corporation. All rights reserved.
    -00002304 : NVIDIA Web Helper.exe (93 Threads.)
    -00002330 : conhost.exe (3 Threads.)
    -000023b0 : GoogleCrashHandler.exe (5 Threads.)
    -00001d40 : GoogleCrashHandler64.exe (5 Threads.)
    -00002274 : PresentationFontCache.exe (8 Threads.)
    -00002238 : explorer.exe (90 Threads.)
                10.0.18362.815 - �G�N�X�v���[���[
                c Microsoft Corporation. All rights reserved.
    -0000241c : dllhost.exe (7 Threads.)
                10.0.18362.1 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00002470 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002528 : igfxEM.exe (10 Threads.)
    -0000259c : ApplicationFrameHost.exe (22 Threads.)
    -000025c0 : Microsoft.Notes.exe (34 Threads.)
    -000026e4 : StartMenuExperienceHost.exe (55 Threads.)
    -0000272c : RuntimeBroker.exe (7 Threads.)
    -00002790 : RuntimeBroker.exe (15 Threads.)
    -00002338 : SearchUI.exe (37 Threads.)
    -00002340 : SearchIndexer.exe (20 Threads.)
                7.0.18362.719 - Microsoft Windows Search Indexer
                c Microsoft Corporation. All rights reserved.
    -0000286c : RuntimeBroker.exe (21 Threads.)
    -000029c0 : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002a1c : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002a48 : YourPhone.exe (16 Threads.)
    -00002a80 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002a88 : RemindersServer.exe (13 Threads.)
    -00002ad4 : SkypeBackgroundHost.exe (3 Threads.)
    -00002b3c : SkypeApp.exe (46 Threads.)
    -00002ba8 : svchost.exe (20 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001cc4 : ShellExperienceHost.exe (14 Threads.)
    -00001a48 : RuntimeBroker.exe (6 Threads.)
    -00002d7c : SearchProtocolHost.exe (8 Threads.)
                7.0.18362.719 - Microsoft Windows Search Protocol Host
                c Microsoft Corporation. All rights reserved.
    -00002e6c : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002ef0 : RuntimeBroker.exe (7 Threads.)
    -00002fd8 : RuntimeBroker.exe (8 Threads.)
    -00000e14 : RuntimeBroker.exe (5 Threads.)
    -00002f3c : RuntimeBroker.exe (5 Threads.)
    -000026d0 : smartscreen.exe (10 Threads.)
    -00003134 : svchost.exe (17 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
==> -00003230 : ssp.exe (32 Threads.)
                2.4.75.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -00003238 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000331c : SecurityHealthSystray.exe (4 Threads.)
    -00003330 : YourPhoneServer.exe (6 Threads.)
    -0000334c : SecurityHealthService.exe (11 Threads.)
    -000031f8 : RtkNGUI64.exe (10 Threads.)
    -000031e8 : RAVBg64.exe (9 Threads.)
    -0000341c : WavesSvc64.exe (11 Threads.)
    -00003434 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000355c : svchost.exe (15 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000035d4 : OneDrive.exe (33 Threads.)
    -000036f0 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001130 : SkypeBridge.exe (13 Threads.)
    -00001888 : miccom.exe (3 Threads.)
    -00003598 : julius.exe (8 Threads.)
    -00003304 : conhost.exe (4 Threads.)
    -00000ac0 : EarTrumpet.exe (11 Threads.)
    -0000234c : FAHClient.exe (11 Threads.)
    -00002950 : conhost.exe (4 Threads.)
    -00003a04 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00003a70 : ImeBroker.exe (16 Threads.)
    -000038e8 : WinStore.App.exe (19 Threads.)
    -00001ca4 : RuntimeBroker.exe (10 Threads.)
    -000027b8 : chrome.exe (39 Threads.)
    -00003244 : chrome.exe (8 Threads.)
    -00000314 : chrome.exe (10 Threads.)
    -00000058 : chrome.exe (18 Threads.)
    -00000fa4 : chrome.exe (14 Threads.)
    -00001164 : chrome.exe (18 Threads.)
    -000011ac : chrome.exe (14 Threads.)
    -000011c4 : chrome.exe (14 Threads.)
    -00001b10 : chrome.exe (14 Threads.)
    -00002290 : chrome.exe (16 Threads.)
    -000022e4 : chrome.exe (14 Threads.)
    -00003954 : chrome.exe (14 Threads.)
    -00003518 : chrome.exe (14 Threads.)
    -000027d0 : chrome.exe (14 Threads.)
    -0000274c : chrome.exe (14 Threads.)
    -000025ec : chrome.exe (14 Threads.)
    -00000404 : chrome.exe (14 Threads.)
    -00000c20 : chrome.exe (8 Threads.)
    -00002b74 : chrome.exe (15 Threads.)
    -00000a20 : chrome.exe (22 Threads.)
    -00002d6c : chrome.exe (15 Threads.)
    -0000391c : chrome.exe (15 Threads.)
    -00003464 : IAStorIcon.exe (8 Threads.)
    -00003c58 : chrome.exe (18 Threads.)
    -00003cfc : chrome.exe (20 Threads.)
    -00003dd4 : chrome.exe (15 Threads.)
    -00003ddc : chrome.exe (20 Threads.)
    -00003ec4 : chrome.exe (15 Threads.)
    -00003f88 : chrome.exe (20 Threads.)
    -0000061c : chrome.exe (15 Threads.)
    -00003564 : HxOutlook.exe (30 Threads.)
    -00003a80 : RuntimeBroker.exe (6 Threads.)
    -000007b8 : HxTsr.exe (19 Threads.)
    -00003ff8 : svchost.exe (20 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00003f80 : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00003144 : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000138c : DDVRulesProcessor.exe (11 Threads.)
    -000036b8 : Dell.D3.WinSvc.exe (22 Threads.)
    -000037dc : DSAPI.exe (24 Threads.)
    -000033a8 : DellSupportAssistRemedationService.exe (7 Threads.)
    -00002e40 : ServiceShell.exe (44 Threads.)
    -00004008 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000040a0 : VSSVC.exe (7 Threads.)
    -00004108 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000042e4 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000433c : dllhost.exe (16 Threads.)
                10.0.18362.1 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00004390 : msdtc.exe (12 Threads.)
    -000043f8 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00003d58 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000036a8 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b84 : IAStorDataMgrSvc.exe (12 Threads.)
    -0000188c : jhi_service.exe (4 Threads.)
                1.34.2019.714 - Intel(R) Dynamic Application Loader Host Interface
                Copyright c 2010-2019, Intel Corporation. All rights reserved.
    -0000322c : LMS.exe (7 Threads.)
    -00002478 : SgrmBroker.exe (5 Threads.)
    -000041d0 : SupportAssistAgent.exe (21 Threads.)
    -0000421c : DDVDataCollector.exe (9 Threads.)
    -0000422c : DDVCollectorSvcApi.exe (5 Threads.)
    -000027a0 : WmiApSrv.exe (5 Threads.)
    -000036a4 : WmiPrvSE.exe (9 Threads.)
                10.0.18362.1 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -00004138 : nvapiw.exe (2 Threads.)
    -00000a84 : Calculator.exe (21 Threads.)
    -00002d24 : SystemSettings.exe (23 Threads.)
    -00001af8 : MicrosoftEdge.exe (33 Threads.)
    -00003c50 : browser_broker.exe (5 Threads.)
    -00004398 : RuntimeBroker.exe (4 Threads.)
    -00003a40 : MicrosoftEdgeSH.exe (9 Threads.)
    -0000356c : MicrosoftEdgeCP.exe (16 Threads.)
    -000045f4 : InvColPC.exe (3 Threads.)
    -000045fc : conhost.exe (5 Threads.)
    -0000474c : invcol.exe (3 Threads.)
    -00003568 : SearchFilterHost.exe (4 Threads.)
                7.0.18362.719 - Microsoft Windows Search Filter Host
                c Microsoft Corporation. All rights reserved.
    -0000153c : chrome.exe (15 Threads.)
    -00004648 : backgroundTaskHost.exe (21 Threads.)
                10.0.18362.1 - Background Task Host
                c Microsoft Corporation. All rights reserved.
    -00002cdc : backgroundTaskHost.exe (14 Threads.)
                10.0.18362.1 - Background Task Host
                c Microsoft Corporation. All rights reserved.
    -000041c8 : backgroundTaskHost.exe (18 Threads.)
                10.0.18362.1 - Background Task Host
                c Microsoft Corporation. All rights reserved.
    -00004590 : backgroundTaskHost.exe (16 Threads.)
                10.0.18362.1 - Background Task Host
                c Microsoft Corporation. All rights reserved.
    -000046fc : backgroundTaskHost.exe (16 Threads.)
                10.0.18362.1 - Background Task Host
                c Microsoft Corporation. All rights reserved.
    -000045ac : backgroundTaskHost.exe (29 Threads.)
                10.0.18362.1 - Background Task Host
                c Microsoft Corporation. All rights reserved.
    -00001a7c : ActionUriServer.exe (14 Threads.)
    -00004218 : backgroundTaskHost.exe (10 Threads.)
                10.0.18362.1 - Background Task Host
                c Microsoft Corporation. All rights reserved.
    -00002db8 : backgroundTaskHost.exe (11 Threads.)
                10.0.18362.1 - Background Task Host
                c Microsoft Corporation. All rights reserved.
    -00001f60 : RuntimeBroker.exe (12 Threads.)
    -0000466c : RuntimeBroker.exe (7 Threads.)
    -000031bc : RuntimeBroker.exe (8 Threads.)
    -0000353c : RuntimeBroker.exe (12 Threads.)
    -00002854 : BackgroundTransferHost.exe (13 Threads.)
                10.0.18362.1 - Download/Upload Host
                c Microsoft Corporation. All rights reserved.
    -000048e8 : dllhost.exe (9 Threads.)
                10.0.18362.1 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00004a0c : InvColPC.exe (4 Threads.)
    -00004a14 : conhost.exe (5 Threads.)
    -00004a48 : invcol.exe (4 Threads.)
    -00004b08 : SpatialAudioLicenseSrv.exe (8 Threads.)
                10.0.18362.815 - Spatial License AppService Broker
                c Microsoft Corporation. All rights reserved.

Executing Services: 
[With SCM/NT]
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppReadiness (App Readiness) - Stopped/Paused
    ***AppXSvc (AppX Deployment Service (AppXSVC)) - Running
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�g�ѓd�b�̎���) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ***BDESVC (BitLocker Drive Encryption Service) - Running
    ***BFE (Base Filtering Engine) - Running
    ***BITS (Background Intelligent Transfer Service) - Running
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ***BTAGService (Bluetooth �I�[�f�B�I �Q�[�g�E�F�C �T�[�r�X) - Running
    ***BthAvctpSvc (AVCTP �T�[�r�X) - Running
    ***bthserv (Bluetooth �T�|�[�g �T�[�r�X) - Running
    ***camsvc (�@�\�A�N�Z�X �}�l�[�W���[ �T�[�r�X) - Running
    ***CDPSvc (Connected Devices Platform Service) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ***ClickToRunSvc (Microsoft Office �N�C�b�N���s�T�[�r�X) - Running
    ***ClipSVC (Client License Service (ClipSVC)) - Running
    ***COMSysApp (COM+ System Application) - Running
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***cphs (Intel(R) Content Protection HECI Service) - Running
    ***cplspcon (Intel(R) Content Protection HDCP Service) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---dcpm-notify (Dell Command | Power Manager Notify) - Stopped/Paused
    ***DDVCollectorSvcApi (Dell Data Vault Service API) - Running
    ***DDVDataCollector (Dell Data Vault Collector) - Running
    ***DDVRulesProcessor (Dell Data Vault Processor) - Running
    ---debugregsvc (debugregsvc) - Stopped/Paused
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***Dell Digital Delivery Services (Dell Digital Delivery Services) - Running
    ***Dell Hardware Support (Dell Hardware Support) - Running
    ***Dell SupportAssist Remediation (Dell SupportAssist Remediation) - Running
    ---Dell.CommandPowerManager.Service (Dell.CommandPowerManager.Service) - Stopped/Paused
    ***DellClientManagementService (Dell Client Management Service) - Running
    ---DeveloperToolsService (Developer Tools Service) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ***DevQueryBroker (DevQuery Background Discovery Broker) - Running
    ***dgpservice (DMMGamePlayerService) - Running
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) �f�f�n�u�W���R���N�^�[ �T�[�r�X) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ***DispBrokerDesktopSvc (�|���V�[ �T�[�r�X�̕\��) - Running
    ***DisplayEnhancementService (�f�B�X�v���C�g���T�[�r�X) - Running
    ---DmEnrollmentSvc (�f�o�C�X�Ǘ��o�^�T�[�r�X) - Stopped/Paused
    ***dmwappushservice (�f�o�C�X�Ǘ����C�����X �A�v���P�[�V���� �v���g�R�� (WAP) �v�b�V�� ���b�Z�[�W ���[�e�B���O �T�[�r�X) - Running
    ***Dnscache (DNS Client) - Running
    ***DoSvc (Delivery Optimization) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ---DsSvc (Data Sharing Service) - Stopped/Paused
    ***DusmSvc (�f�[�^�g�p��) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---EFS (Encrypting File System (EFS)) - Stopped/Paused
    ---embeddedmode (���ߍ��݃��[�h) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***esifsvc (Intel(R) Dynamic Platform and Thermal Framework service) - Running
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ***EvtEng (Intel(R) PROSet/Wireless Event Log) - Running
    ---Fax (Fax) - Stopped/Paused
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ***FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Running
    ---FrameServer (Windows �J���� �t���[�� �T�[�o�[) - Stopped/Paused
    ---GoogleChromeElevationService (Google Chrome Elevation Service) - Stopped/Paused
    ***gpsvc (Group Policy Client) - Running
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---gupdate (Google Update �T�[�r�X (gupdate)) - Stopped/Paused
    ---gupdatem (Google Update �T�[�r�X (gupdatem)) - Stopped/Paused
    ---HfcDisableService (Intel(R) RST HFC Disable Service) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ---HvHost (HV �z�X�g �T�[�r�X) - Stopped/Paused
    ---iaStorAfsService (Intel(R) Optane(TM) Memory Service) - Stopped/Paused
    ***IAStorDataMgrSvc (Intel(R) Rapid Storage Technology) - Running
    ***ibtsiva (Intel Bluetooth Service) - Running
    ---icssvc (Windows ���o�C�� �z�b�g�X�|�b�g �T�[�r�X) - Stopped/Paused
    ***igfxCUIService2.0.0.0 (Intel(R) HD Graphics Control Panel Service) - Running
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ***InstallService (Microsoft Store �C���X�g�[�� �T�[�r�X) - Running
    ---Intel(R) Capability Licensing Service TCP IP Interface (Intel(R) Capability Licensing Service TCP IP Interface) - Stopped/Paused
    ---Intel(R) TPM Provisioning Service (Intel(R) TPM Provisioning Service) - Stopped/Paused
    ***iphlpsvc (IP Helper) - Running
    ***IpOverUsbSvc (Windows Phone IP over USB Transport (IpOverUsbSvc)) - Running
    ---IpxlatCfgSvc (IP �ϊ��\���T�[�r�X) - Stopped/Paused
    ***jhi_service (Intel(R) Dynamic Application Loader Host Interface Service) - Running
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���C�Z���X �}�l�[�W���[ �T�[�r�X) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LMS (Intel(R) Management and Security Application Local Management Service) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����G�N�X�y���G���X �T�[�r�X) - Stopped/Paused
    ---LxssManager (LxssManager) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ***MSDTC (Distributed Transaction Coordinator) - Running
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---NaturalAuthentication (���R�F��) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ***Netman (Network Connections) - Running
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ***NgcCtnrSvc (Microsoft Passport Container) - Running
    ***NgcSvc (Microsoft Passport) - Running
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ***NvContainerLocalSystem (NVIDIA LocalSystem Container) - Running
    ---NvContainerNetworkService (NVIDIA NetworkService Container) - Stopped/Paused
    ***NVDisplay.ContainerLocalSystem (NVIDIA Display Container LS) - Running
    ---ose (Office  Source Engine) - Stopped/Paused
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---perceptionsimulation (Windows �F���V�~�����[�V���� �T�[�r�X) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ***PhoneSvc (Phone Service) - Running
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall �T�[�r�X) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ***RAPSService (Rivet AP Selector Service) - Running
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (�s�̃f�� �T�[�r�X) - Stopped/Paused
    ---RmSvc (�����Ǘ��T�[�r�X) - Stopped/Paused
    ---RNDBWM (Rivet Dynamic Bandwidth Management) - Stopped/Paused
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***RstMwService (Intel(R) Storage Middleware Service) - Running
    ***RtkAudioService (Realtek Audio Service) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows �o�b�N�A�b�v) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows �Z�L�����e�B �T�[�r�X) - Running
    ***SEMgrSvc (�x��������� NFC/SE �}�l�[�W���[) - Running
    ***SENS (System Event Notification Service) - Running
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard �����^�C�� ���j�^�[ �u���[�J�[) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (��ԃf�[�^ �T�[�r�X) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ***SmartByte Network Service x64 (SmartByte Network Service) - Running
    ***smphost (Microsoft Storage Spaces SMP) - Running
    ***SmsRouter (Microsoft Windows SMS ���[�^�[ �T�[�r�X�B) - Running
    ---SNMPTRAP (SNMP �g���b�v) - Stopped/Paused
    ---spectrum (Windows �F���T�[�r�X) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ---sshd (OpenSSH SSH Server) - Stopped/Paused
    ---SshdBroker (SshdBroker) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ---Steam Client Service (Steam Client Service) - Stopped/Paused
    ---stisvc (Windows Image Acquisition (WIA)) - Stopped/Paused
    ---StorSvc (Storage Service) - Stopped/Paused
    ***SupportAssistAgent (Dell SupportAssist) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ***swprv (Microsoft Software Shadow Copy Provider) - Running
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ***TapiSrv (Telephony) - Running
    ---TermService (Remote Desktop Services) - Stopped/Paused
    ***Themes (Themes) - Running
    ---ThunderboltService (Thunderbolt(TM) Service) - Stopped/Paused
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �A�J�E���g �}�l�[�W���[) - Running
    ---TrkWks (Distributed Link Tracking Client) - Stopped/Paused
    ---TroubleshootingSvc (�����g���u���V���[�e�B���O �T�[�r�X) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�^�C�� �]�[���̎����X�V�@�\) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (Orchestrator Service �̍X�V) - Running
    ---VacSvc (�e�σI�[�f�B�I �R���|�W�^�[ �T�[�r�X) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ***vds (Virtual Disk) - Running
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V �����[�g �f�X�N�g�b�v���z���T�[�r�X) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V �{�����[�� �V���h�E �R�s�[ ���N�G�X�^�[) - Stopped/Paused
    ***VSS (Volume Shadow Copy) - Running
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ***WavesSysSvc (Waves Audio Services) - Running
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ***WbioSrvc (Windows Biometric Service) - Running
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ***WdNisSvc (Windows Defender Antivirus Network Inspection Service) - Running
    ---WebClient (WebClient) - Stopped/Paused
    ---WebManagement (Web Management) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports and Solutions Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (Wi-Fi Direct �T�[�r�X�̐ڑ��}�l�[�W���[ �T�[�r�X) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ***WinDefend (Windows Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider �T�[�r�X) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ***wlidsvc (Microsoft Account Sign-in Assistant) - Running
    ---wlpasvc (���[�J�� �v���t�@�C�� �A�V�X�^���g �T�[�r�X) - Stopped/Paused
    ---WManSvc (Windows �Ǘ��T�[�r�X) - Stopped/Paused
    ***wmiApSrv (WMI Performance Adapter) - Running
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ی�҂ɂ�鐧��) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows �v�b�V���ʒm�V�X�e�� �T�[�r�X) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ***XblAuthManager (Xbox Live Auth Manager) - Running
    ---XblGameSave (Xbox Live �Z�[�u �f�[�^) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �l�b�g���[�L���O �T�[�r�X) - Stopped/Paused
    ***ZeroConfigService (Intel(R) PROSet/Wireless Zero Configuration Service) - Running
    ---AarSvc_8e56b (Agent Activation Runtime_8e56b) - Stopped/Paused
    ---BcastDVRUserService_8e56b (GameDVR �ƃu���[�h�L���X�g ���[�U�[ �T�[�r�X_8e56b) - Stopped/Paused
    ***BluetoothUserService_8e56b (Bluetooth ���[�U�[ �T�|�[�g �T�[�r�X_8e56b) - Running
    ---CaptureService_8e56b (CaptureService_8e56b) - Stopped/Paused
    ***cbdhsvc_8e56b (�N���b�v�{�[�h ���[�U�[ �T�[�r�X_8e56b) - Running
    ***CDPUserSvc_8e56b (Connected Devices Platform ���[�U�[ �T�[�r�X_8e56b) - Running
    ---ConsentUxUserSvc_8e56b (ConsentUX_8e56b) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_8e56b (CredentialEnrollmentManagerUserSvc_8e56b) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_8e56b (DeviceAssociationBroker_8e56b) - Stopped/Paused
    ---DevicePickerUserSvc_8e56b (DevicePicker_8e56b) - Stopped/Paused
    ---DevicesFlowUserSvc_8e56b (�f�o�C�X �t���[_8e56b) - Stopped/Paused
    ***LxssManagerUser_8e56b (LxssManagerUser_8e56b) - Running
    ---MessagingService_8e56b (MessagingService_8e56b) - Stopped/Paused
    ***OneSyncSvc_8e56b (�z�X�g�̓���_8e56b) - Running
    ***PimIndexMaintenanceSvc_8e56b (Contact Data_8e56b) - Running
    ---PrintWorkflowUserSvc_8e56b (PrintWorkflow_8e56b) - Stopped/Paused
    ***UnistoreSvc_8e56b (User Data Storage_8e56b) - Running
    ***UserDataSvc_8e56b (User Data Access_8e56b) - Running
    ***WpnUserService_8e56b (Windows Push Notifications User Service_8e56b) - Running

Loaded Modules: 
[With ToolHelp32]
    -00400000 <RAW> : C:\Users\CONIINE\ssp\ssp.exe
                      2.4.75.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -041a0000 <CMP> : C:\Users\CONIINE\ssp\plugin\recghost_plus\yaya.dll
                      5.38.1.0 - yaya
                       
    -042c0000 <CMP> : C:\Users\CONIINE\ssp\plugin\TOMBORI\yaya.dll
                      5.32.1.0 - yaya
                       
    -04aa0000 <CMP> : C:\Users\CONIINE\ssp\plugin\nowmaterializing_tweet_opener\yaya.dll
                      5.50.3.0 - yaya
                       
    -04be0000 <CMP> : C:\Users\CONIINE\ssp\plugin\BeerShower\yaya.dll
                      5.32.1.0 - yaya
                       
    -04de0000 <CMP> : C:\Users\CONIINE\ssp\plugin\YattaLog\yaya.dll
                      5.50.3.0 - yaya
                       
    -05220000 <CMP> : C:\Users\CONIINE\ssp\plugin\balloonselector\yaya.dll
                      5.40.1.0 - yaya
                       
    -05360000 <RAW> : C:\Users\CONIINE\ssp\plugin\miccom_vii\miccom.dll
                      1.0.0.2 - miccom c2
                      umeici
    -05950000 <CMP> : C:\Users\CONIINE\ssp\plugin\rss_setting\yaya.dll
                      5.38.4.0 - yaya
                       
    -062e0000 <CMP> : C:\Users\CONIINE\ssp\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -065b0000 <CMP> : C:\Users\CONIINE\ssp\plugin\balloonmaker\yaya.dll
                      5.30.0.2 - yaya
                       
    -06e70000 <CMP> : C:\Users\CONIINE\ssp\plugin\HitThunder\yaya.dll
                      5.32.1.0 - yaya
                       
    -07070000 <CMP> : C:\Users\CONIINE\ssp\plugin\yattane_bottun\yaya.dll
                      5.50.3.0 - yaya
                       
    -071b0000 <CMP> : C:\Users\CONIINE\ssp\plugin\stampcollection\yaya.dll
                      5.30.0.2 - yaya
                       
    -075b0000 <CMP> : C:\Users\CONIINE\ssp\plugin\playlistmaker\yaya.dll
                      5.40.1.0 - yaya
                       
    -08830000 <RAW> : C:\Users\CONIINE\ssp\ghost\neko_clock\ghost\master\saori\driveinfo.dll
    -09450000 <CMP> : C:\Users\CONIINE\ssp\ghost\neko_clock\ghost\master\satori.dll
    -09510000 <CMP> : C:\Users\CONIINE\ssp\ghost\neko_clock\ghost\master\saori\ssu.dll
    -0a930000 <CMP> : C:\Users\CONIINE\ssp\ghost\gusaa\ghost\master\satori.dll
                      1.158.5.1 - satori
                       
    -0c270000 <RAW> : C:\Users\CONIINE\ssp\ghost\neko_clock\ghost\master\saori\effect.dll
    -0c2b0000 <CMP> : C:\Users\CONIINE\ssp\ghost\neko_clock\ghost\master\wav\mciaudior.dll
                      1.0.0.22 - mciaudior construction 22
                      Copyright (C) 2003 umeici
    -0c350000 <CMP> : C:\Users\CONIINE\ssp\ghost\neko_clock\ghost\master\saori\gomi.dll
    -0c380000 <RAW> : C:\Users\CONIINE\ssp\ghost\neko_clock\ghost\master\saori\cpuusage.dll
    -0c730000 <RAW> : C:\Users\CONIINE\ssp\ghost\neko_clock\ghost\master\saori\saori_cpuid.dll
                      1.0.4.0 - SAORI/CPUID Version 1.0.4
                      Copyright (C) 2002
    -0c7d0000 <CMP> : C:\Users\CONIINE\ssp\ghost\neko_clock\ghost\master\saori\string.dll
                      1.2.3.0 - �����񏈗�SAORI string.dll
                      Copyright (C) 2002 ��イ
    -0c900000 <CMP> : C:\Users\CONIINE\ssp\ghost\neko_clock\ghost\master\saori\httpc.dll
    -0c970000 <RAW> : C:\Users\CONIINE\ssp\ghost\neko_clock\ghost\master\saori\dc.dll
                      0.0.0.0 - 
                      sakamotoyukie
    -10000000 <RAW> : C:\Users\CONIINE\ssp\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -13700000 <RAW> : C:\Users\CONIINE\ssp\plugin\ghostexplorer2\yaya.dll
                      5.51.1.0 - yaya
                       
    -583c0000 <RAW> : C:\Windows\System32\PortableDeviceApi.dll
                      10.0.18362.1 - Windows �|�[�^�u�� �f�o�C�X API �R���|�[�l���g
                      c Microsoft Corporation. All rights reserved.
    -584e0000 <RAW> : C:\Users\CONIINE\AppData\Local\Microsoft\OneDrive\20.064.0329.0008\FileSyncShell.dll
                      20.64.329.8 - Microsoft OneDrive Shell Extension
                      c Microsoft Corporation. All rights reserved.
    -58620000 <RAW> : C:\Windows\System32\PlayToDevice.dll
                      10.0.18362.1 - PLAYTODEVICE DLL
                      c Microsoft Corporation. All rights reserved.
    -58670000 <RAW> : C:\Windows\System32\dlnashext.dll
                      10.0.18362.1 - DLNA Namespace DLL
                      c Microsoft Corporation. All rights reserved.
    -586c0000 <RAW> : C:\Windows\System32\AssignedAccessRuntime.dll
                      10.0.18362.815 - AssignedAccessRuntime
                      c Microsoft Corporation. All rights reserved.
    -586d0000 <RAW> : C:\Windows\System32\Windows.UI.FileExplorer.dll
                      10.0.18362.657 - Windows.UI.FileExplorer
                      c Microsoft Corporation. All rights reserved.
    -58750000 <RAW> : C:\WINDOWS\SYSTEM32\DUser.dll
                      10.0.18362.1 - Windows DirectUser Engine
                      c Microsoft Corporation. All rights reserved.
    -587d0000 <RAW> : C:\Windows\System32\DevDispItemProvider.dll
                      10.0.18362.1 - DeviceItem inproc devquery �T�u�V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -587f0000 <RAW> : C:\WINDOWS\system32\NetworkExplorer.dll
                      10.0.18362.1 - �l�b�g���[�N �G�N�X�v���[���[
                      c Microsoft Corporation. All rights reserved.
    -58810000 <RAW> : C:\WINDOWS\System32\DAVHLPR.dll
                      10.0.18362.1 - DAV Helper DLL
                      c Microsoft Corporation. All rights reserved.
    -58820000 <RAW> : C:\WINDOWS\System32\davclnt.dll
                      10.0.18362.1 - Web DAV Client DLL
                      c Microsoft Corporation. All rights reserved.
    -58840000 <RAW> : C:\WINDOWS\System32\ntlanman.dll
                      10.0.18362.1 - MicrosoftR LAN �}�l�[�W���[
                      c Microsoft Corporation. All rights reserved.
    -58860000 <RAW> : C:\WINDOWS\System32\drprov.dll
                      10.0.18362.1 - Microsoft �����[�g �f�X�N�g�b�v �Z�b�V���� �T�[�o�[ �l�b�g���[�N �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -58870000 <RAW> : C:\Program Files (x86)\Common Files\microsoft shared\ink\tiptsf.dll
                      10.0.18362.1 - �^�b�` �L�[�{�[�h�Ǝ菑�����̓p�l���̃e�L�X�g �T�[�r�X �t���[�����[�N
                      c Microsoft Corporation. All rights reserved.
    -58e20000 <RAW> : C:\Windows\System32\mtf.dll
                      10.0.18362.1 - "MTF.DYNLINK"
                      c Microsoft Corporation. All rights reserved.
    -58e60000 <RAW> : C:\Windows\System32\IME\SHARED\imebrokerps.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -58ee0000 <RAW> : C:\WINDOWS\SYSTEM32\mciwave.dll
                      10.0.18362.628 - Waveform �I�[�f�B�I�p MCI �h���C�o�[
                      c Microsoft Corporation. All rights reserved.
    -5c260000 <RAW> : C:\WINDOWS\SYSTEM32\ColorAdapterClient.dll
                      10.0.18362.836 - Microsoft Color Adapter Client
                      c Microsoft Corporation. All rights reserved.
    -5c280000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.18362.836 - Microsoft �J���[ �}�b�`���O �V�X�e�� DLL
                      c Microsoft Corporation. All rights reserved.
    -5c320000 <RAW> : C:\WINDOWS\system32\pdh.dll
                      10.0.18362.1 - Windows �p�t�H�[�}���X �f�[�^ �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -5c360000 <RAW> : C:\WINDOWS\system32\wshbth.dll
                      10.0.18362.1 - Windows Sockets Helper DLL
                      c Microsoft Corporation. All rights reserved.
    -5c370000 <RAW> : C:\WINDOWS\system32\NLAapi.dll
                      10.0.18362.1 - Network Location Awareness 2
                      c Microsoft Corporation. All rights reserved.
    -5c390000 <RAW> : C:\WINDOWS\System32\winrnr.dll
                      10.0.18362.1 - LDAP RnR Provider DLL
                      c Microsoft Corporation. All rights reserved.
    -5c3a0000 <RAW> : C:\WINDOWS\system32\pnrpnsp.dll
                      10.0.18362.1 - PNRP ���O��ԃv���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -5c3c0000 <RAW> : C:\WINDOWS\system32\napinsp.dll
                      10.0.18362.1 - �d�q���[�� �l�[�~���O Shim �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -5c3e0000 <RAW> : C:\Windows\System32\LocationApi.dll
                      10.0.18362.1 - Microsoft Windows Location API
                      c Microsoft Corporation. All rights reserved.
    -5c440000 <RAW> : C:\Windows\System32\deviceaccess.dll
                      10.0.18362.836 - Device Broker And Policy COM Server
                      c Microsoft Corporation. All rights reserved.
    -5c470000 <RAW> : C:\Windows\System32\PortableDeviceTypes.dll
                      10.0.18362.1 - Windows Portable Device (Parameter) Types Component
                      c Microsoft Corporation. All rights reserved.
    -5c4a0000 <RAW> : C:\WINDOWS\System32\SensorsNativeApi.V2.dll
                      10.0.18362.1 - Sensors Native API (V2 stack)
                      c Microsoft Corporation. All rights reserved.
    -5c4d0000 <RAW> : C:\WINDOWS\System32\SensorsUtilsV2.dll
                      10.0.18362.1 - �Z���T�[ v2 ���[�e�B���e�B DLL
                      c Microsoft Corporation. All rights reserved.
    -5c4f0000 <RAW> : C:\WINDOWS\System32\SensorsApi.dll
                      10.0.18362.1 - Sensor API
                      c Microsoft Corporation. All rights reserved.
    -5c550000 <RAW> : C:\Windows\System32\thumbcache.dll
                      10.0.18362.1 - Microsoft �k���\���L���b�V��
                      c Microsoft Corporation. All rights reserved.
    -5c5a0000 <RAW> : C:\Windows\System32\IME\SHARED\imesearchdll.dll
                      10.0.18362.1 - IME search module
                      c Microsoft Corporation. All rights reserved.
    -5cb70000 <RAW> : C:\Windows\System32\IME\shared\imecfm.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -5cba0000 <RAW> : C:\WINDOWS\SYSTEM32\DUI70.dll
                      10.0.18362.1 - Windows DirectUI �G���W��
                      c Microsoft Corporation. All rights reserved.
    -5cd10000 <RAW> : C:\Windows\System32\IME\shared\imetip.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -5ce20000 <RAW> : C:\WINDOWS\SYSTEM32\Cabinet.dll
                      5.0.1.1 - MicrosoftR Cabinet File API
                      c Microsoft Corporation. All rights reserved.
    -5ce40000 <RAW> : C:\Windows\System32\IME\IMEJP\imjppred.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -5cee0000 <RAW> : C:\WINDOWS\SYSTEM32\policymanager.dll
                      10.0.18362.815 - Policy Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -5cf60000 <RAW> : C:\Windows\System32\IME\shared\imjkapi.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -5cfa0000 <RAW> : C:\Windows\System32\IME\IMEJP\imjpapi.dll
                      10.0.18362.267 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -5d170000 <RAW> : C:\WINDOWS\SYSTEM32\OLEACC.dll
                      7.2.18362.1 - Active Accessibility Core Component
                      c Microsoft Corporation. All rights reserved.
    -5d1d0000 <RAW> : C:\Windows\System32\IME\IMEJP\imjptip.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -5d470000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.18362.1 - Windows Volume Tracking
                      c Microsoft Corporation. All rights reserved.
    -5d6c0000 <RAW> : C:\WINDOWS\SYSTEM32\midimap.dll
                      10.0.18362.1 - Microsoft MIDI Mapper
                      c Microsoft Corporation. All rights reserved.
    -5d780000 <RAW> : C:\WINDOWS\SYSTEM32\MSACM32.dll
                      10.0.18362.1 - Microsoft ACM �I�[�f�B�I �t�B���^�[
                      c Microsoft Corporation. All rights reserved.
    -5d7a0000 <RAW> : C:\WINDOWS\SYSTEM32\msacm32.drv
                      10.0.18362.1 - Microsoft �T�E���h �}�b�p�[
                      c Microsoft Corporation. All rights reserved.
    -5d7b0000 <RAW> : C:\WINDOWS\SYSTEM32\AVRT.dll
                      10.0.18362.1 - �}���`���f�B�A ���A���^�C�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -5d7c0000 <RAW> : C:\WINDOWS\SYSTEM32\ksuser.dll
                      10.0.18362.1 - User CSA Library
                      c Microsoft Corporation. All rights reserved.
    -5d7d0000 <RAW> : C:\WINDOWS\SYSTEM32\wdmaud.drv
                      10.0.18362.1 - Winmm �I�[�f�B�I �V�X�e�� �h���C�o�[
                      c Microsoft Corporation. All rights reserved.
    -63230000 <RAW> : C:\WINDOWS\system32\dxgi.dll
                      10.0.18362.815 - DirectX Graphics Infrastructure
                      c Microsoft Corporation. All rights reserved.
    -63300000 <RAW> : C:\WINDOWS\system32\dcomp.dll
                      10.0.18362.836 - Microsoft DirectComposition Library
                      c Microsoft Corporation. All rights reserved.
    -63470000 <RAW> : C:\WINDOWS\system32\d3d11.dll
                      10.0.18362.387 - Direct3D 11 Runtime
                      c Microsoft Corporation. All rights reserved.
    -63650000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.18362.836 - Data exchange
                      c Microsoft Corporation. All rights reserved.
    -63690000 <RAW> : C:\WINDOWS\System32\WINSTA.dll
                      10.0.18362.836 - Winstation Library
                      c Microsoft Corporation. All rights reserved.
    -65100000 <RAW> : C:\WINDOWS\System32\TextInputFramework.dll
                      10.0.18362.207 - "TextInputFramework.DYNLINK"
                      c Microsoft Corporation. All rights reserved.
    -65290000 <RAW> : C:\WINDOWS\SYSTEM32\AUDIOSES.DLL
                      10.0.18362.815 - �I�[�f�B�I �Z�b�V����
                      c Microsoft Corporation. All rights reserved.
    -653b0000 <RAW> : C:\WINDOWS\SYSTEM32\MMDevAPI.DLL
                      10.0.18362.387 - MMDevice API
                      c Microsoft Corporation. All rights reserved.
    -694d0000 <RAW> : C:\Windows\System32\sppc.dll
                      10.0.18362.815 - �\�t�g�E�F�A ���C�Z���X �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -694f0000 <RAW> : C:\Windows\System32\Bcp47Langs.dll
                      10.0.18362.657 - BCP47 Language Classes
                      c Microsoft Corporation. All rights reserved.
    -69540000 <RAW> : C:\Windows\System32\SLC.dll
                      10.0.18362.815 - �\�t�g�E�F�A ���C�Z���X �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -69560000 <RAW> : C:\Windows\System32\appresolver.dll
                      10.0.18362.356 - �A�v�� ���]���o�[
                      c Microsoft Corporation. All rights reserved.
    -69c90000 <RAW> : C:\Windows\System32\Windows.StateRepositoryPS.dll
                      10.0.18362.836 - Windows StateRepository Proxy/Stub Server
                      c Microsoft Corporation. All rights reserved.
    -69db0000 <RAW> : C:\WINDOWS\SYSTEM32\WindowsCodecs.dll
                      10.0.18362.778 - Microsoft Windows Codecs Library
                      c Microsoft Corporation. All rights reserved.
    -69f20000 <RAW> : C:\WINDOWS\SYSTEM32\edputil.dll
                      10.0.18362.1 - EDP ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -6a2e0000 <RAW> : C:\Windows\System32\msvcp110_win.dll
                      10.0.18362.1 - MicrosoftR STL110 C++ Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -6a400000 <RAW> : C:\WINDOWS\system32\mssprxy.dll
                      7.0.18362.719 - Microsoft Search Proxy
                      c Microsoft Corporation. All rights reserved.
    -6a420000 <RAW> : C:\WINDOWS\system32\Windows.Storage.Search.dll
                      10.0.18362.387 - Windows.Storage.Search
                      c Microsoft Corporation. All rights reserved.
    -6a4c0000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.18362.752 - ���L�p�V�F���g��
                      c Microsoft Corporation. All rights reserved.
    -6a530000 <RAW> : C:\WINDOWS\System32\StructuredQuery.dll
                      7.0.18362.657 - Structured Query
                      c Microsoft Corporation. All rights reserved.
    -6aab0000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.18362.752 - OneCoreUAP Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -6ae80000 <RAW> : C:\WINDOWS\SYSTEM32\atlthunk.dll
                      10.0.18362.1 - atlthunk.dll
                      c Microsoft Corporation. All rights reserved.
    -6aef0000 <RAW> : C:\WINDOWS\SYSTEM32\FLTLIB.DLL
                      10.0.18362.1 - �t�B���^�[ ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -6af00000 <RAW> : C:\WINDOWS\SYSTEM32\CLDAPI.dll
                      10.0.18362.1 - Cloud API user mode API
                      c Microsoft Corporation. All rights reserved.
    -6af70000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.18362.1 - Server Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -6c960000 <RAW> : C:\WINDOWS\SYSTEM32\wer.dll
                      10.0.18362.836 - Windows �G���[�� DLL
                      c Microsoft Corporation. All rights reserved.
    -6ca10000 <RAW> : C:\WINDOWS\SYSTEM32\urlmon.dll
                      11.0.18362.815 - Win32 �p OLE32 �g��
                      c Microsoft Corporation. All rights reserved.
    -6df60000 <RAW> : C:\WINDOWS\SYSTEM32\winhttp.dll
                      10.0.18362.778 - Windows HTTP �T�[�r�X
                      c Microsoft Corporation. All rights reserved.
    -6e020000 <RAW> : C:\WINDOWS\SYSTEM32\iertutil.dll
                      11.0.18362.815 - Internet Explorer �p�����^�C�� ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -6e550000 <RAW> : C:\WINDOWS\SYSTEM32\WININET.dll
                      11.0.18362.753 - Win32 �p�C���^�[�l�b�g�g��
                      c Microsoft Corporation. All rights reserved.
    -6ecb0000 <RAW> : C:\WINDOWS\System32\CoreUIComponents.dll
                      10.0.18362.207 - Microsoft Core UI Components Dll
                      c Microsoft Corporation. All rights reserved.
    -6ef10000 <RAW> : C:\WINDOWS\System32\CoreMessaging.dll
                      10.0.18362.836 - Microsoft CoreMessaging Dll
                      c Microsoft Corporation. All rights reserved.
    -6efa0000 <RAW> : C:\Windows\System32\wintypes.dll
                      10.0.18362.836 - Windows �x�[�X �^�C�v DLL
                      c Microsoft Corporation. All rights reserved.
    -6f5d0000 <RAW> : C:\WINDOWS\SYSTEM32\ondemandconnroutehelper.dll
                      10.0.18362.1 - On Demand Connctiond Route Helper
                      c Microsoft Corporation. All rights reserved.
    -6f5f0000 <RAW> : C:\WINDOWS\System32\netprofm.dll
                      10.0.18362.815 - Network List Manager
                      c Microsoft Corporation. All rights reserved.
    -6f6a0000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.18362.836 - twinapi.appcore
                      c Microsoft Corporation. All rights reserved.
    -6f890000 <RAW> : C:\WINDOWS\SYSTEM32\WINNSI.DLL
                      10.0.18362.449 - Network Store Information RPC interface
                      c Microsoft Corporation. All rights reserved.
    -6f8a0000 <RAW> : C:\WINDOWS\System32\npmproxy.dll
                      10.0.18362.815 - Network List Manager Proxy
                      c Microsoft Corporation. All rights reserved.
    -6f9e0000 <RAW> : C:\WINDOWS\SYSTEM32\WTSAPI32.dll
                      10.0.18362.1 - Windows Remote Desktop Session Host Server SDK APIs
                      c Microsoft Corporation. All rights reserved.
    -6fcb0000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.18362.418 - ExplorerFrame
                      c Microsoft Corporation. All rights reserved.
    -6fe40000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.18362.329 - ActiveX Interface Marshaling Library
                      c Microsoft Corporation. All rights reserved.
    -6fe90000 <RAW> : C:\Windows\System32\OneCoreCommonProxyStub.dll
                      10.0.18362.1 - OneCore Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -6fed0000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.18362.836 - twinapi
                      c Microsoft Corporation. All rights reserved.
    -6ff60000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.18362.267 - Microsoft �f�X�N�g�b�v �E�B���h�E �}�l�[�W���[ API
                      c Microsoft Corporation. All rights reserved.
    -6ff90000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.18362.836_none_2e71f01a278b41f3\COMCTL32.dll
                      6.10.18362.836 - ���[�U�[ �G�N�X�y���G���X �R���g���[�� ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -701a0000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.18362.1 - DirectShow �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -70d30000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.18362.1 - Windows NT MARTA �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -70d70000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.18362.1 - Offline Files Win32 API
                      c Microsoft Corporation. All rights reserved.
    -70d80000 <RAW> : C:\Windows\System32\RMCLIENT.dll
                      10.0.18362.267 - Resource Manager Client
                      c Microsoft Corporation. All rights reserved.
    -70dc0000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.18362.1 - OLE ���[�U�[ �C���^�[�t�F�C�X �T�|�[�g
                      c Microsoft Corporation. All rights reserved.
    -71120000 <RAW> : C:\WINDOWS\System32\wkscli.dll
                      10.0.18362.1 - Workstation Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -71130000 <RAW> : C:\WINDOWS\System32\netutils.dll
                      10.0.18362.1 - Net Win32 API Helpers DLL
                      c Microsoft Corporation. All rights reserved.
    -717b0000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.18362.449 - Microsoft UxTheme ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -71830000 <RAW> : C:\WINDOWS\SYSTEM32\dxcore.dll
                      10.0.18362.1 - DXCore
                      c Microsoft Corporation. All rights reserved.
    -71850000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.18362.836_none_5f5ce2ff821dbbc1\gdiplus.dll
                      10.0.18362.836 - Microsoft GDI+
                      c Microsoft Corporation. All rights reserved.
    -71be0000 <RAW> : C:\Windows\System32\USERENV.dll
                      10.0.18362.387 - Userenv
                      c Microsoft Corporation. All rights reserved.
    -71c00000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.18362.836 - GDIEXT Client DLL
                      c Microsoft Corporation. All rights reserved.
    -71de0000 <RAW> : C:\WINDOWS\SYSTEM32\PROPSYS.dll
                      7.0.18362.815 - Microsoft �v���p�e�B �V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -71f20000 <RAW> : C:\WINDOWS\SYSTEM32\MPR.dll
                      10.0.18362.1 - �����v���o�C�_�[ ���[�^�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -721d0000 <RAW> : C:\WINDOWS\System32\perfos.dll
                      10.0.18362.1 - Windows �V�X�e�� �p�t�H�[�}���X �I�u�W�F�N�g DLL
                      c Microsoft Corporation. All rights reserved.
    -72260000 <RAW> : C:\WINDOWS\SYSTEM32\apphelp.dll
                      10.0.18362.1 - �A�v���P�[�V�����̌݊����N���C�A���g ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -72320000 <RAW> : C:\WINDOWS\SYSTEM32\DEVOBJ.dll
                      10.0.18362.387 - Device Information Set DLL
                      c Microsoft Corporation. All rights reserved.
    -72360000 <RAW> : C:\WINDOWS\SYSTEM32\XmlLite.dll
                      10.0.18362.295 - Microsoft XmlLite Library
                      c Microsoft Corporation. All rights reserved.
    -72f10000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.18362.1 - Microsoft Enhanced Cryptographic Provider
                      c Microsoft Corporation. All rights reserved.
    -72fa0000 <RAW> : C:\Windows\System32\rasadhlp.dll
                      10.0.18362.1 - Remote Access AutoDial Helper
                      c Microsoft Corporation. All rights reserved.
    -72fb0000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.18362.1 - IP �w���p�[ API
                      c Microsoft Corporation. All rights reserved.
    -72ff0000 <RAW> : C:\WINDOWS\SYSTEM32\DNSAPI.dll
                      10.0.18362.815 - DNS �N���C�A���g API DLL
                      c Microsoft Corporation. All rights reserved.
    -73090000 <RAW> : C:\WINDOWS\system32\mswsock.dll
                      10.0.18362.815 - Microsoft Windows Sockets 2.0 �T�[�r�X �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -74d80000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.18362.1 - Version Checking and File Installation Libraries
                      c Microsoft Corporation. All rights reserved.
    -74e20000 <RAW> : C:\WINDOWS\SYSTEM32\WINMMBASE.dll
                      10.0.18362.1 - Base Multimedia Extension API DLL
                      c Microsoft Corporation. All rights reserved.
    -74e50000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.18362.1 - MCI API DLL
                      c Microsoft Corporation. All rights reserved.
    -74ee0000 <RAW> : C:\WINDOWS\System32\CRYPTBASE.dll
                      10.0.18362.1 - Base cryptographic API DLL
                      c Microsoft Corporation. All rights reserved.
    -74ef0000 <RAW> : C:\WINDOWS\System32\SspiCli.dll
                      10.0.18362.1 - Security Support Provider Interface
                      c Microsoft Corporation. All rights reserved.
    -74f10000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.18362.592 - Crypto API32
                      c Microsoft Corporation. All rights reserved.
    -75070000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.18362.1 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -750a0000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.18362.1 - �V�F�� ���C�g�E�F�C�g ���[�e�B���e�B ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -75180000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.18362.1 - Windows NT CRT DLL
                      c Microsoft Corporation. All rights reserved.
    -75240000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.18362.815 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -75440000 <RAW> : C:\WINDOWS\System32\MSASN1.dll
                      10.0.18362.1 - ASN.1 Runtime APIs
                      c Microsoft Corporation. All rights reserved.
    -75450000 <RAW> : C:\WINDOWS\System32\powrprof.dll
                      10.0.18362.1 - �d���v���t�@�C�� �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -754a0000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.18362.815 - Windows �p Microsoft COM
                      c Microsoft Corporation. All rights reserved.
    -75720000 <RAW> : C:\WINDOWS\System32\windows.storage.dll
                      10.0.18362.836 - Microsoft WinRT �X�g���[�W API
                      c Microsoft Corporation. All rights reserved.
    -75cf0000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.18362.815 - Windows �V�F������ DLL
                      c Microsoft Corporation. All rights reserved.
    -76270000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.18362.815 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -762f0000 <RAW> : C:\WINDOWS\System32\WINTRUST.dll
                      10.0.18362.387 - Microsoft Trust Verification APIs
                      c Microsoft Corporation. All rights reserved.
    -76340000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.18362.693 - Host for SCM/SDDL/LSA Lookup APIs
                      c Microsoft Corporation. All rights reserved.
    -76420000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.18362.836 - �}���`���[�U�[ Windows ���[�U�[ API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -765c0000 <RAW> : C:\WINDOWS\System32\profapi.dll
                      10.0.18362.693 - User Profile Basic API
                      c Microsoft Corporation. All rights reserved.
    -765e0000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.18362.836 - OLEAUT32.DLL
                      c Microsoft Corporation. All rights reserved.
    -76680000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.18362.815 - Common Dialogs DLL
                      c Microsoft Corporation. All rights reserved.
    -76730000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.18362.628 - �����[�g �v���V�[�W�� �R�[�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -767f0000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.18362.778 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -768d0000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      c Microsoft Corporation. All rights reserved.
    -76950000 <RAW> : C:\WINDOWS\System32\bcrypt.dll
                      10.0.18362.267 - Windows �����v���~�e�B�u ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -76970000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.18362.693 - Windows �p Microsoft OLE
                      c Microsoft Corporation. All rights reserved.
    -76a70000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.18362.1 - Windows �Z�b�g�A�b�v API
                      c Microsoft Corporation. All rights reserved.
    -77040000 <RAW> : C:\WINDOWS\System32\ADVAPI32.dll
                      10.0.18362.752 - Advanced Windows 32 �x�[�X API
                      c Microsoft Corporation. All rights reserved.
    -770c0000 <RAW> : C:\WINDOWS\System32\normaliz.dll
                      10.0.18362.1 - Unicode Normalization DLL
                      c Microsoft Corporation. All rights reserved.
    -770d0000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.18362.836 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -77230000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.18362.387 - Windows Socket 2.0 32 �r�b�g DLL
                      c Microsoft Corporation. All rights reserved.
    -77290000 <RAW> : C:\WINDOWS\System32\coml2.dll
                      10.0.18362.1 - Microsoft COM for Windows
                      c Microsoft Corporation. All rights reserved.
    -772f0000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.18362.836 - Win32u
                      c Microsoft Corporation. All rights reserved.
    -77310000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.18362.752 - MSCTF �T�[�o�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -77420000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.18362.836 - Windows Cryptographic Primitives Library
                      c Microsoft Corporation. All rights reserved.
    -77480000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.18362.836 - SHCORE
                      c Microsoft Corporation. All rights reserved.
    -77510000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.18362.815 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -77630000 <RAW> : C:\WINDOWS\System32\imagehlp.dll
                      10.0.18362.1 - Windows NT Image Helper
                      c Microsoft Corporation. All rights reserved.
    -77650000 <RAW> : C:\WINDOWS\System32\UMPDC.dll
    -77660000 <RAW> : C:\WINDOWS\System32\kernel.appcore.dll
                      10.0.18362.1 - AppModel API Host
                      c Microsoft Corporation. All rights reserved.
    -77670000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.18362.449 - NSI User-mode interface DLL
                      c Microsoft Corporation. All rights reserved.
    -77680000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.18362.387 - Configuration Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -776c0000 <RAW> : C:\WINDOWS\System32\cryptsp.dll
                      10.0.18362.1 - Cryptographic Service Provider API
                      c Microsoft Corporation. All rights reserved.
    -776e0000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.18362.387 - Multi-User Windows IMM32 API Client DLL
                      c Microsoft Corporation. All rights reserved.
    -77720000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.18362.815 - NT ���C���[ DLL
                      c Microsoft Corporation. All rights reserved.

Profile:
devFuncEnable=1
DeveloperPalette.pos.iscenter=0
TimeMachine.pos=1517.220.1840.365
SelfUpdate.LastExec=645029158
path.headline.status=1
path.balloon.0=.\balloon\
Explorer.Update.pos=1126.412.1540.516
Balloon.RightClick.Method.ReDefault=1
path.plugin.0=.\plugin\
Explorer.ShowColumnFlag.0=1.1.1.1.1.1.1.1.1
Explorer.ShowColumnFlag.1=1.1.1.1.1.1.1.1.1
Explorer.ShowColumnFlag.2=1.1.1.1.1.1.1.1.1
Explorer.ShowColumnFlag.3=1.1.1.1.1.1.1.1.1
path.ghost.status=1
Explorer.ShowColumnFlag.4=1.1.1.1.1.1.1.1.1
executing=1
path.plugin.status=1
Nar.TargetFolder=!!ask!!
path.headline.Num=1
ExceptionHandler=0
autochange.duration=60
ghost.default=C:\Users\CONIINE\ssp\ghost\emily4\
path.plugin.Num=1
Explorer.pos.iscenter=0
IconAlways=1
seriko.hidesurfaceerror=1
Explorer.pos=409.314.1468.761
path.balloon.Num=1
randomghostboot=0
GhostTime.pos=939.533.1445.799
ScriptLog.pos.iscenter=0
notalkminimize=0
DeveloperPalette.pos=1384.374.1577.747
GhostExt.pos.iscenter=0
BindExplorer.pos.iscenter=0
Ghost.0=.\ghost\gusaa\
ScriptLog.pos=104.173.1833.695
Ghost.1=.\ghost\neko_clock\
path.ghost.0=.\ghost\
path.ghost.Num=1
AIGraph.pos=-3.-3.451.291
sntp.lastexec=622893869
TortoiseSVN=1
GhostExt.pos=1342.240.1763.776
Explorer.Update.pos.iscenter=0
devFuncFirstEnabled=1
seriko.taskbar=0
AppID=SSPID.lz8n21kYIJXdXEmcV32r8w==
BindExplorer.pos=1357.121.1866.588
ghost.preferred=C:\Users\CONIINE\ssp\ghost\emily4\
developer.notifyerror=Critical
Explorer.NoClose=1
AIGraph.pos.iscenter=0
sakura.alpha=255
Ghost.Num=2
autochange.enable=0
autochange.type=random
path.balloon.status=1
path.headline.0=.\headline\
selectghostboot=0
GhostTime.pos.iscenter=0
balloon.default=balloon\ssp
Headline.AutoUpdate=0
TimeMachine.pos.iscenter=0
DevSerikoTree.pos.iscenter=0
DragDrop.IsDevCmdChoose=1
autoupdate.enable=1
Explorer.HeaderWidth.0=239.64.70.70.100.116.62.70.86
Explorer.HeaderWidth.1=246.70.107.37.70.70.70.70.70
DevSerikoTree.pos=455.500.798.703
Explorer.HeaderWidth.2=164.70.70.70.70.70.70.100.100
Explorer.HeaderWidth.3=100.70.70.70.70.70.70.100.100
Explorer.HeaderWidth.4=205.70.70.70.70.70.70.100.100
time_machine=0
SYSTEMINFO.txt (94,270 bytes)   

ponapalt

2020-06-14 20:18

administrator   ~0000179

2.4.76 FIXED

Issue History

Date Modified Username Field Change
2020-06-10 00:19 guest New Issue
2020-06-10 00:19 guest File Added: SYSTEMINFO.txt
2020-06-14 20:18 ponapalt Assigned To => ponapalt
2020-06-14 20:18 ponapalt Status new => closed
2020-06-14 20:18 ponapalt Resolution open => fixed
2020-06-14 20:18 ponapalt Fixed in Version => 2.4 (リリース)
2020-06-14 20:18 ponapalt Note Added: 0000179